<?php
	define('MY_FPDF_PATH', 'fpdf');
	define('MY_ENCODING', 'SJIS');
	define('MM_PER_POINT', '0.5');
	define('PDF_PATH', '../pdf/');
	define('PDF_SOURCE_FILE', 'hagaki-form.pdf');
	define('PDF_CREATE_FILE', 'hagaki-atena.pdf');
	define("ATTACH_FILE_FOLDER_abook", "../_attach/abook/");

	require(PDF_PATH.MY_FPDF_PATH.'/pdf-inc.php');

	// ＊＊＊＊＊ 葉書宛名 フォント 指定 ＊＊＊＊＊
	define('HAGAKI_FONT', GOTHIC);		// GOTHIC, MINCHO

	// ＊＊＊＊＊ 葉書宛名 位置 フォントサイズ 指定 ＊＊＊＊＊
	// 〒番号
	define('HAGAKI_ZIP_X', 46.7);
	define('HAGAKI_ZIP_Y', 15.0);
	define('HAGAKI_ZIP_SIZE', 16);
	// 住所
	define('HAGAKI_ADDR_X', 92);
	define('HAGAKI_ADDR_Y', 30);
	define('HAGAKI_ADDR_SIZE', 12);
	// 名前
	define('HAGAKI_NAME_X', 60);	//連盟なし
	define('HAGAKI_NAME_Y', 26);
	define('HAGAKI_NAME_SIZE', 24);
	// 連盟
	define('HAGAKI_RENMEI_Y', 70);
	// 差出人 住所
	define('HAGAKI_S_ADDR_X', 22);	//住所2行目なし
	define('HAGAKI_S_ADDR_Y', 50);
	define('HAGAKI_S_ADDR_SIZE', 9);
	// 差出人 名前
	define('HAGAKI_S_NAME_X', 16);
	define('HAGAKI_S_NAME_Y', 80);
	define('HAGAKI_S_NAME_SIZE', 16);
	// 差出人 〒番号
	define('HAGAKI_S_ZIP_X', 5.1);
	define('HAGAKI_S_ZIP_Y', 133.0);
	define('HAGAKI_S_ZIP_SIZE', 12);
?>
